## rust-fuchsia-zircon 0.3.3

=== debian/changelog ===
rust-fuchsia-zircon (0.3.3-2) unstable; urgency=medium

  * Team upload.
  * Package fuchsia-zircon 0.3.3 from crates.io using debcargo 2.2.9

 -- Ximin Luo <infinity0@debian.org>  Tue, 18 Dec 2018 16:39:06 -0800

rust-fuchsia-zircon (0.3.3-1) unstable; urgency=medium

  * Package fuchsia-zircon 0.3.3 from crates.io using debcargo 2.2.3

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 15 Jul 2018 22:27:38 -0700
