=== debian/control ===
Source: rust-fuchsia-zircon
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-fuchsia-zircon-sys-0.3+default-dev (>= 0.3.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fuchsia-zircon]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fuchsia-zircon

Package: librust-fuchsia-zircon-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev,
 librust-fuchsia-zircon-sys-0.3+default-dev (>= 0.3.3-~~)
Provides:
 librust-fuchsia-zircon+default-dev (= ${binary:Version}),
 librust-fuchsia-zircon-0-dev (= ${binary:Version}),
 librust-fuchsia-zircon-0+default-dev (= ${binary:Version}),
 librust-fuchsia-zircon-0.3-dev (= ${binary:Version}),
 librust-fuchsia-zircon-0.3+default-dev (= ${binary:Version}),
 librust-fuchsia-zircon-0.3.3-dev (= ${binary:Version}),
 librust-fuchsia-zircon-0.3.3+default-dev (= ${binary:Version})
Description: Rust bindings for the Zircon kernel - Rust source code
 This package contains the source for the Rust fuchsia-zircon crate, packaged by
 debcargo for use with cargo and dh-cargo.
