=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/fuchsia-zircon-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/fuchsia-zircon .*/crates/fuchsia-zircon/@ANY_VERSION@/download
